<?php

/*
Plugin Name: Intense
Plugin URI: http://intenseplugin.com
Description: A large collection of shortcodes, custom post types, templates, snippets, icons, and more for building your website
Version: 2.6.2
Author: Intense Visions
Author URI: https://intensevisions.com
*/

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

define( 'INTENSE_PLUGIN_VERSION', "2.6.2" );
define( 'INTENSE_PLUGIN_FILE', __FILE__ );
define( 'INTENSE_PLUGIN_FOLDER', dirname( INTENSE_PLUGIN_FILE ) );
define( 'INTENSE_PLUGIN_URL', ( ( !empty( $_SERVER['HTTPS'] ) && $_SERVER['HTTPS'] !== 'off' ) || $_SERVER['SERVER_PORT'] == 443 ? str_replace( "http://", "https://", plugins_url() . '/intense' ) : plugins_url() . '/intense' ) );
define( 'INTENSE_PRODUCT_KEY', '60B91BC4-C5F3-4BFB-B85E-F6B16F1E9C4E' );
define( 'INTENSE_ACTIVATION_SERVER', 'https://intensevisions.com' );
define( 'INTENSE_DEBUG', WP_DEBUG );

require_once 'inc/intense.php';